
#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: -webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: -o-linear-gradient(right,rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: -moz-linear-gradient(right,rgba(0,0,0,0),rgba(0,0,0,0.1));
    background: linear-gradient(to right, rgba(0,0,0,0),rgba(0,0,0,0.1));
}
#banner_section .swiper-slide .warranty{position: absolute; width: 130px; top: 20px; right: 94px;}
#banner_section .product_desc_item span{color: #5cb8dd;font-size: 24px;font-weight: bold;}
#pac_special1{background-size:cover;background-position: center center;padding-top:40px;}
#pac_special1 .container{max-width: 900px}

#pac_special1 h4{color:#fff;}

#pac_special1 .feature_content{}
#pac_special1 .feature_img{text-align: center;}

#pac_special1 .feature_txt{color:#FFF;font-size: 14px;line-height: 1.7;}

#pac_special1 .feature_desc{color: #666}
#pac_special1 .feature_desc header{font-size: 18px; font-weight: bold}
#pac_special1 .feature_desc.outdoor header{color: #e98209}
#pac_special1 .feature_desc.indoor header{color: #1f619e}
#pac_special1 .feature_desc p{margin: 10px 0}
#pac_special1.feature .inner_content { color: #FFF; text-align: center;}

.mid_feature{background-size: auto 100%;background-position: center center;}
.mid_feature .feature_content{display: flex; align-items:center;; height:100%;max-width: 800px;margin: 0 auto;}
#pac_special4 .feature_content,#pac_special7 .feature_content, #pac_special9 .feature_content { justify-content:flex-end}
 #pac_special2 .feature_txt {width: 60%;text-align: right; margin-left: -60px;}
 #pac_special2 .feature_txt p{margin-bottom: 73px;}
 #pac_special2 .feature_txt img {width:60%; margin-top: -35px;}
 .eng #pac_special2 .feature_txt img { width: 60%; margin-top: 25px;}
.eng #pac_special2 .feature_txt span {color:#666 ;font-size: 1.5rem; line-height: 130%;margin: -2.5rem 0 1.8rem 0;}
.eng #pac_special2 .feature_txt h4 {font-size: 2rem; margin-bottom: -9px;}
.eng #pac_special2 .feature_txt .row p {margin-bottom: 50px; margin-left: -8px; text-align: left;}
.eng #pac_special3 .feature_txt span {color:#666; font-size: 1.5rem; line-height: 130%;margin: -2.5rem 0 1.8rem 0;}
.eng #pac_special3 .feature_txt h4 {font-size: 2.5rem;}
.mid_feature .feature_txt{width:50%}
.mid_feature .feature_txt p{color:#666}
#pac_special3.feature_top .feature_bg_img {width: 50%;bottom: -80px;}
#pac_special3 .rotate{display:none}
#pac_special3 .rotate.active{display:block}
#pac_special9 .feature_bg_img {width: 50%;}
#pac_special9 .feature_bg_img img {width: 140%; margin-top: 112px;margin-left:-133px;}
#pac_special9 .rotate{display:none}
#pac_special9 .rotate.active{display:block}

.feature_list.feature{}
.feature_list.feature .feature_list_bg{max-width: 100%; width:100%; margin-top: -10%}
.feature_list.feature .feature_content h4{margin-bottom: 40px}
.feature_list.feature .feature_content .m8 { padding: 0 20px;}
.feature_list.feature .feature_content .row {margin-bottom: 40px}
.feature_list .feature_content .row h5{color: #5cb8dd;font-weight: bold;margin-top: 0;}
.feature_list .feature_content .row p{line-height: 1.7}
#pac_special5 .feature_txt {color:#FFF; text-align:right;}
#pac_special5 .feature_txt p {color:#FFF; text-align:right;}
#pac_special6 {height:auto; color:#fff;}
#pac_special6 .feature_content{padding-bottom: 50px;}
#pac_special6 .feature_content {align-items: center; height: 100%;  margin: 0 auto;}
#pac_special6 .feature_img{max-width: 200px;}
#pac_special6 .feature_img img{width:100%}
#pac_special6 .container {height: 100%; position: relative; margin-bottom: 30px;}
#pac_special6 .row .col.m6 {width:49%; margin-left: 0;margin-right: 5px; margin-top: 15px; margin-bottom:10px;}
#pac_special6 .row .col:nth-child(3) {clear:both;}
#pac_special6 .row .col h5 {margin: 0.3rem 0 0.656rem 0;}
.eng #pac_special6 .row .col h5 {font-size: 1.3rem;}
.eng #pac_special6 .row .col p {font-size: 0.98rem;}
#pac_special7 {height: 500px;}
#pac_special7 .feature_txt {margin-right: -50px}
#pac_special8 {height: auto;}
#pac_special8 .inner_content{text-align: center;margin:50px 0}
#pac_special8 .inner_content .hover {padding:5px; width:100%; max-width:140px;height:140px; margin: 0 auto; position:relative;-webkit-transition: padding 0.3s;transition: padding 0.3s;}
#pac_special8 .inner_content .hover img{width:100%;border-radius: 100px;border: 5px solid #eee;}
#pac_special8 .large_product{position:relative}
#pac_special8 .large_product_container{ width: 80%;max-width: 300px;margin: 0 auto;position: relative;margin-top: 68px;}
#pac_special8 .large_product_container img{ width: 170%; margin-left: -105px; margin-top: -130px;}
.eng#pac_special8 .large_product_container img{ width: 170%; margin-left: -105px; margin-top: -130px;}
#pac_special8 .large_product_container .outer_point {background: red;border-radius: 50%;height: 20px;width: 20px;padding: 2px;left:-9999px; top:-9999px; position: absolute;box-shadow: 0 0 15px red;}
#pac_special8 .large_product_container .inner_point {position: relative;background: red;border-radius: 50%;height: 16px;width: 16px;border: solid 2px #fff;}
#pac_special8 .large_product_container .outer_point.active{animation:flash 1.5s infinite;
-moz-animation:flash 1.5s infinite; /* Firefox */
-webkit-animation:flash 1.5s infinite; /* Safari and Chrome */
-o-animation:flash 1.5s infinite; /* Opera */}

#pac_special8 .mfp-title{padding-right: 0;}
#pac_special8 .inner_content .desc{margin-top:15px; font-size: 15px}
.eng #pac_special8 .inner_content .desc{font-size: 14px}
 .mid_feature h4{font-size: 2.0rem;line-height: 110%; margin: -2.5rem 0 1.8rem 0;}

 
#svc_special12{height: auto;background-color:#eee;    padding: 20px 0px 40px;}
#svc_special12 .inner_content{text-align: center;}
.eng #svc_special12 h5{font-size:18px;}
#svc_special12 h5{color: #000;margin-bottom: -10px;font-weight: bold;font-size: 20px;}
#svc_special12 .inner_content p{padding: 0px 15px 0px 15px;}
#svc_special12 .inner_content .large_product {} 
#svc_special12 .inner_content .thumb{width: 140px;border-radius: 70px;} 
#svc_special12 .inner_content .desc{margin-bottom:50px;} 

#pac_special222{background-color:#ecfafd;text-align: center;padding-top: 30px;height: auto;}
 
@media only screen and (min-width: 601px){
	.feature_c3_sections.feature .tab_content { padding: 32px 20px; max-width: 400px; text-align: center;}
	#pac_special8 .inner_content .hover:hover{padding:0}
}
@media only screen and (min-width: 993px){
    #pac_special1{height: 535px;}
    #pac_special1 .feature_txt > h4{margin: 60px 0 20px}
    #pac_special1 .feature_content{height: 100%;}
    #pac_special1 .feature_img{width: 45%;text-align: center; order:1}
    #pac_special1 .feature_img img{width:100%;max-width: 350px;min-width: 280px;}
    #pac_special1 .feature_txt{color:#FFF; align-self: flex-start;order: 2;letter-spacing: 1px;position: absolute;z-index: 1;text-align: center; right: 130px;}   
    .eng #pac_special1 .feature_txt{align-self: flex-start;order: 2;letter-spacing: 1px;position: absolute;z-index: 1;text-align: center; right: 65px;}  	
	.eng #pac_special2 {height: 500px;}
	.feature_c3_sections.feature { height: 450px;}	
	#pac_special5 { height: 500px;}
    #pac_special8 .inner_content{margin:50px}	

}

@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){
	
}
@media only screen and (min-width: 601px) and (max-width: 992px){
    #pac_special1{background-position: 70% 50%;}
    #pac_special1 .feature_img {text-align: left;}
    #pac_special1 .feature_img img{width: 300px;}
    .mid_feature.feature{height:350px}
	.eng .mid_feature.feature h4	{font-size: 1.9rem;}	
	.eng #pac_special2 .feature_txt h4{font-size: 1.9rem;}
	#pac_special2 {background-position-x: -206px;}	
	#pac_special2 .feature_txt {width: 64%; text-align: right; margin-left: 0px; margin-top: 68px;}	
	.eng #pac_special3 .feature_txt h4{font-size: 1.9rem;}	
	.eng .mid_feature.feature  h4{font-size: 1.9rem;}	
	#pac_special3 .feature_bg_img img{width:95%; margin-top: 7px;margin-left:54px;}	
	#pac_special3 .feature_txt {width: 73%;margin-left: 30px;}	
    #pac_special6 .feature_img img{margin-bottom: -25px;}			
	#pac_special6 .row .col.m6 {width:50%;margin-right:0;margin-left: 0;text-align: left;  margin-top: 15px; margin-bottom: 10px;}	
	#pac_special6 h5 {font-size:1.4rem;}
	#pac_special6 p {font-size:13px;}		
	.eng #pac_special6 .row .col h5 {font-size: 1.1rem;}
	.eng #pac_special6 .row .col p {font-size:11px;}	
	#pac_special7 {height: 350px;    background-position-x: -275px;}
	#pac_special7 .feature_txt {margin:0}
    #pac_special8 .inner_content {margin: 50px auto;max-width: 725px;} 
   	#pac_special8 h4 {margin-top: 22px;}
	#pac_special222 img{width:100%;}
}
@media only screen and (max-width: 992px){
    #pac_special1{height:auto;}
    #pac_special8 .inner_content .hover {max-width:105px;height:105px}    
    
}
@media only screen and (max-width: 600px){
	#pac_special222 img{width:100%;}
	.swiper-pagination {bottom: 10px;left: 0;width: 100%;	}
	#svc_special12 h5{font-size:16px;}
	#svc_special12{padding-top:15px;padding-bottom:20px;}
	
	#pac_special1 {background-position: 63% 40%; height:400px}
    #pac_special1 .feature_txt {max-width: 500px;margin: 0 auto 25px;background-color: rgba(255,255,255,0.3); width: 100%;    margin-top: 45px;}
    #pac_special1 .feature_txt h4{text-align: center; padding-top: 21px;}
    #pac_special1 .feature_desc div{margin: 5px 0}
    #pac_special1  img{width: 100%}
	#pac_special1 {background-position: 63% 40%; height:400px}	
	.eng #pac_special1 {background-position: 63% 40%; height:485px}		
    #pac_special2 {height: 372px;}
	#pac_special2 {background-position-x: 52%;}
	#pac_special2 .feature_txt {width: 78%; text-align:left; margin-left:0;}
	#pac_special2  h4 { font-size: 1.58rem; margin-top: 34px;margin-bottom: 10px;}
	#pac_special2 .feature_txt p {margin-bottom: -16px;}	
	#pac_special2 .row .col {width: 82%; margin-left: 0;}
	#pac_special2 .feature_txt img {display: none;}
	.eng #pac_special2 .feature_txt span {font-size: 1.2rem;}
	.eng #pac_special2 .feature_txt h4 {font-size: 1.6rem;     margin-bottom: -5px;}	
	.eng #pac_special2.feature_txt {width: 59%;}
	.eng #pac_special2 .feature_txt .row p {margin-bottom: 50px; margin-left: 0; text-align: left;}
    .mid_feature.feature{height: 250px; }
    .eng .mid_feature.feature{height: 300px;}
	.eng #pac_special2  {height: 400px;}
    .mid_feature.feature .feature_content{padding: 0}
	.eng #pac_special3 .feature_txt span {font-size: 1.2rem;}
	.eng #pac_special3 .feature_txt h4 {font-size: 1.6rem;}
	.eng #pac_special4 .feature_txt {width: 70%;}	
	.eng #pac_special4 .feature_txt h4, .eng #pac_special7 .feature_txt h4{font-size: 1.2rem;text-align: left; margin-top: 27px;}	
	.eng #pac_special5 .feature_txt h4{font-size: 1.2rem;text-align: left; margin-top: 27px;}	
	.eng #pac_special5 .feature_txt p {color: #FFF; text-align: left;}	
	#pac_special5 .feature_txt {width: 55%;}
	.eng #pac_special5 .feature_txt {width: 64%;}		
	#pac_special7 .feature_txt {width: 50%;}	
	.eng #pac_special7 .feature_txt {width: 50%;}		
    .eng .mid_feature .feature_txt {width: 61%;}
    .eng .mid_feature.feature h4 {font-size: 1.5rem;text-align: left;}
	#pac_special3 .feature_bg_img img{width:199%; margin-top: 17px; margin-left: -35px;}	
	.eng #pac_special3 .feature_bg_img img{width:138%; margin-top: 130px; margin-left: -10px;}		
    #pac_special3 .feature_txt {width: 200%;}	
    #pac_special3{background-position-x: 40%;} 
    .feature_c3_sections.feature .tab_content {background-color: rgba(255,255,255,0.5);max-width: 100%;}    
    .feature_c3_sections.feature .tab {padding: 20px;}
    #pac_special4{background-position-x: -305px;} 	
    .eng #pac_special4{background-position-x: -413px;}
	#pac_special6 .feature_content { padding-bottom: 0;}	
	#pac_special6 .row .col.m6 {width:100%; margin-left: 0;margin-right: 5px; margin-top: 1px; margin-bottom:5px; text-align: center;}	
	#pac_special6 .row .col.m6.feature_img {width:100%; margin-left: 0;margin-right: 5px; margin-top: 15px; margin-bottom:10px;}	
	#pac_special6 .container {height: 100%; position: relative;}	
	#pac_special6 .feature_img img{margin-left: 95px;width:80%;}	
	#pac_special6 .row .col.m6 h5{font-size: 1.34rem;}			
    #pac_special7{    height: 230px; background-position-x: -214px;}
	#pac_special7 .feature_txt {margin-right: 0;}	
    .eng #pac_special7 {background-position-x: -368px;}	
    #pac_special8 .feature_content{padding-bottom: 25px}
    #pac_special8 .row{margin-bottom: 20px;display: block;}
    #pac_special8 .container{width:100%}
    #pac_special8 .inner_content .hover {width:80%; max-width: 150px;padding:0;height:auto}    
    .eng .feature_c_sections .tab_content h5 {font-size: 1.3rem; white-space: nowrap}
    .eng .feature_c_sections .tab_content p {font-size: 12px;}    	
	 .mid_feature h4{    font-size: 1.58rem; margin-top: 15px;}
	#pac_special9 .feature_bg_img img {width: 224%;margin-top: 112px; margin-left: -154px;}
	#pac_special9 .feature_txt { width: 60%;}
	.feature_c3_sections{    margin-bottom: -15px;}
}




.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
